[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][wm]
Pos=1710,0
Size=210,40
Collapsed=0

[Window][按键绑定]
Pos=193,138
Size=160,110
Collapsed=0

[Window][preview]
Pos=1435,240
Size=250,550
Collapsed=0

[Window][]
Pos=560,240
Size=860,550
Collapsed=0

[Window][##warning]
Pos=839,473
Size=241,134
Collapsed=0

[Window][#c4 info]
Pos=369,116
Size=240,100
Collapsed=0

[Window][Spectator List]
Pos=190,261
Size=200,300
Collapsed=0

[Docking][Data]

